@charset "utf-8";
/* CSS Document */
@media screen and (min-width:1200px) {
	#top .nav-btn,
	#phpbb .nav-btn  {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	#nav .close-btn {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	#nav .block-title {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	#nav ul {
		text-align: center;
		white-space: nowrap;
	}
	#nav li {
		display: inline-block;
	}
	#nav .drop_menu2 li{
		display:block;}

}
@media screen and (max-width: 767px) {
	#nav .close-btn {
		z-index:9999;
		position: absolute;
		top:13px;
		right:13px;
	}
	#nav .block {
		position: relative;
		padding: 0;
	}
	#nav li.is-active:after {
		z-index: 50;
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		right: -0.03125em;
		margin-top: -0.625em;
		border-top: 0.625em transparent solid;
		border-bottom: 0.625em transparent solid;
		border-right: 0.625em white solid;
	}

	#nav {
            z-index: -1;
            top: 0;
            left: 0;
            position: fixed;
            height: 100%;
            width: 0;
            background-color: #f8f8f8;
            overflow-y: scroll;
            overflow-x: hidden;
            -webkit-overflow-scrolling: touch;
            
            -webkit-transition: width .5s ease;
            -o-transition: width .5s ease;
            transition: width .5s ease;
	}

	#inner-wrap {
            position: relative;
            overflow: hidden;
	}
	.js-nav #nav {
            z-index: 1;
            display: block !important;
	}
	.layout {
            position: relative;
	}
        .canvas-slid {
            -webkit-transition: left .5s ease;
            -o-transition: left .5s ease;
            transition: left .5s ease;
	}
	.js-nav .canvas-slid {
            left: 70%;
	}
        .js-nav .canvas-slid.menu-canvas {
            position: static;
        }
        .js-nav #nav {
            width: 70%;
        }
}


@media screen and (max-width:568px){
	.season-iner .bx-pager-item a{ margin: 0 5px 10px;}
	.slide{ width:548px !important}
}
@media screen and (max-width:480px){
	.slide{ width:460px !important}
}
@media screen and (max-width:480px){
	.slide{ width:460px !important}
}
@media screen and (max-width:320px){
	.slide{ width:300px !important}
}